Bug 1130525 - kernel-3.15.8 panics while resuming from hibernation [NEEDINFO]
Summary: kernel-3.15.8 panics while resuming from hibernation
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 13:06 UTC by Ahmad Samir
Modified: 2014-12-10 14:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:57:02 UTC
jforbes: needinfo?


Attachments (Terms of Use)
kernel panic while resuming from hibernation (697.95 KB, image/jpeg)
2014-08-15 13:06 UTC, Ahmad Samir
no flags Details
lsmod output (2.67 KB, text/plain)
2014-08-16 08:26 UTC, Ahmad Samir
no flags Details

Description Ahmad Samir 2014-08-15 13:06:08 UTC
Created attachment 927084 [details]
kernel panic while resuming from hibernation

While resuming from hibernation with kernel-3.15.8 I get a kernel panic (see the attached screenshot) occasionally. It seems to work well with kernel-3.15.7.

Comment 1 Ahmad Samir 2014-08-16 08:26:05 UTC
Created attachment 927312 [details]
lsmod output

Comment 2 Ahmad Samir 2014-08-16 08:28:56 UTC
I have two graphics cards an intel and an nvidia:

00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)
        Subsystem: Gigabyte Technology Co., Ltd Device d000
        Kernel driver in use: i915
        Kernel modules: i915

01:00.0 VGA compatible controller: NVIDIA Corporation GK104 [GeForce GTX 770] (rev a1)
        Subsystem: Gigabyte Technology Co., Ltd Device 3603
        Kernel driver in use: nvidia
        Kernel modules: nouveau, nvidia

I mainly use the intel card; but I am using the nvidia proprietary driver as it's the only reliable way to make the fans on the card spin down after booting.

Comment 3 Justin M. Forbes 2014-11-13 15:55:25 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2014-12-10 14:57:02 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.